@echo off

set SAMPLEDIR=.
cd %SAMPLEDIR%

if exist apputils.jar del /F apputils.jar
if exist samples.jar del /F samples.jar

if NOT "x%1" == "x-w" (
   if exist drconfig.jar del /F drconfig.jar
   if exist vim25.jar del /F vim25.jar
   if exist com\vmware\drconfig rmdir /q/s com\vmware\drconfig >nul 2>nul
   if exist com\vmware\vim25 rmdir /q/s com\vmware\vim25 >nul 2>nul
)

del /s /q com\vmware\samples\connection\*.class >nul 2>nul
del /s /q com\vmware\samples\drconfig\*.class >nul 2>nul
:CLEANEND

@echo on